Subject: #1101 empty bodies

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 05 Oct 2005 00:14:38 +0200

Based on discussion:

Resolving to "no change needed". There are empty bodies in the wild.
USEAGE may warn that it's good practice not to generate them.

---

From: "Charles Lindsey" <[email-masked]>
Date: Wed, 5 Oct 2005 12:42:08 GMT

>USEAGE may warn that it's good practice not to generate them.

In the absence of being able to contact Henry to ask for more information
on why he chose to outlaw them in s-o-1036, I think that resolution is
sound.

-- 
Charles H. Lindsey ---------At Home, doing my own thing------------------------
Tel: +44 161 436 6131 Fax: +44 161 436 6133   Web: http://www.cs.man.ac.uk/~chl
Email: [email-masked]      Snail: 5 Clerewood Ave, CHEADLE, SK8 3JU, U.K.
PGP: 2C15F1A9      Fingerprint: 73 6D C2 51 93 A0 01 E7 65 E8 64 7E 14 A4 AB A5